## analitza 4.14.0

=== debian/changelog ===
analitza (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 19:50:59 +0200

analitza (4:4.13.1-3) unstable; urgency=medium

  [ Pino Toscano ]
  * analitza-common: break/replace against old libanalitzaplot4 (it helps
    when upgrading from such installations).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 25 Jul 2014 12:41:15 +0200

analitza (4:4.13.1-2) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Update copyright information. (Closes: #749379)
  * Release to unstable.

  [ Pino Toscano ]
  * Update symbols files.
  * Drop wrong package libanalitzaplot5 (there is libanalitzaplot5abi1
    already, which requires rebuild of rdeps).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 Jun 2014 11:52:25 +0200

analitza (4:4.13.1-1) experimental; urgency=medium

  * New upstream release.
  * Update install files.
  * Abi breakage, bump soversion, sync with kubuntu.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 24 May 2014 20:14:43 +0200

analitza (4:4.12.2-2) unstable; urgency=medium

  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:50 +0200

analitza (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Remove patch: analitzaplot-armhf, applid by upstream
  * Update install files.
  * Update symbols files.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:09 +0100

analitza (4:4.11.5-2) unstable; urgency=medium

  * Team upload.
  * Update symbols files.
  * Bump Standards-Version to 3.9.5, no changes required.
  * Update descriptions, also fixing typos in them. (Closes: #729211)
  * Remove unused kalgebra-common.install.

 -- Pino Toscano <pino@debian.org>  Sat, 22 Feb 2014 17:27:05 +0100

analitza (4:4.11.5-1) unstable; urgency=medium

  * New upstream release.
  * Enable build failures on missing symbols.
  * Add abi-compliance-checker info.
  * Add autopkgtests.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 28 Jan 2014 19:34:43 +0100
