## analitza 4.14.1

=== debian/changelog ===
analitza (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 22 Sep 2014 16:18:48 +0200

analitza (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:24:39 +0200

analitza (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:01:04 +0200

analitza (4:4.13.95-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream beta release

  [ Rohan Garg ]
  * Update symbols for armhf

  [ Jonathan Riddell ]
  * Update symbols for new gcc

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 17:17:56 +0200

analitza (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release
  * Patch symbols file with build log.
  * Add ncurses build depend for calgebra

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 17 Jul 2014 10:21:47 -0700

analitza (4:4.13.2-0ubuntu3) utopic; urgency=medium

  * Update debian/libanalitzaplot5abi1.symbols for armhf specific symbol
    differences

 -- Scott Kitterman <scott@kitterman.com>  Tue, 24 Jun 2014 12:42:10 -0400

analitza (4:4.13.2-0ubuntu2) utopic; urgency=medium

  * Update symbols

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 23 Jun 2014 23:18:47 +0100

analitza (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:32:10 +0100

analitza (4:4.13.1-1ubuntu1) utopic; urgency=medium

  * Merge with Debian, remaining changes :
    - bump X-Debian-ABI of all libraries to 1 and
      rename packages

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 26 May 2014 16:35:59 +0200

analitza (4:4.13.1-2) UNRELEASED; urgency=medium

  * Update copyright information. (Closes: #749379)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 28 May 2014 09:35:48 +0200
