=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
 Source: analitza
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.1),
+               libqt4-opengl-dev,
                libncurses5-dev,
-               libqt4-opengl-dev,
                libreadline-dev,
                pkg-config,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 XS-Testsuite: autopkgtest
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/analitza.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/analitza.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/analitza
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/analitza
+X-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/analitza.git
+X-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/analitza.git
 
 Package: calgebra
 Architecture: any
@@ -30,18 +33,6 @@
  programs.
  .
  This package contains a console interface for Analitza.
- .
- This package is part of the KDE education module.
-
-Package: analitza-common
-Architecture: all
-Depends: ${misc:Depends}
-Replaces: libanalitzaplot4 (<< 4:4.12.90), libanalitzaplot5 (<< 4:4.12.90)
-Conflicts: libanalitzaplot4 (<< 4:4.12.90), libanalitzaplot5 (<< 4:4.12.90)
-Description: common files for Analitza
- Analitza is a library to parse and work with mathematical expressions. This
- library is being used by KAlgebra and Cantor and may be used in other
- programs.
  .
  This package is part of the KDE education module.
 
@@ -60,6 +51,18 @@
  .
  This package contains the development files, used to build applications that
  use Analitza.
+ .
+ This package is part of the KDE education module.
+
+Package: analitza-common
+Architecture: all
+Depends: ${misc:Depends}
+Replaces: libanalitzaplot4
+Conflicts: libanalitzaplot4
+Description: common files for Analitza
+ Analitza is a library to parse and work with mathematical expressions. This
+ library is being used by KAlgebra and Cantor and may be used in other
+ programs.
  .
  This package is part of the KDE education module.
