=== analitza/tests/CMakeLists.txt ===
include_directories(${analitza_SOURCE_DIR})

set(testLibs ${QT_QTCORE_LIBRARY} ${QT_QTXML_LIBRARY} ${QT_QTTEST_LIBRARY} ${KDE4_KDECORE_LIBS} analitza)

set( analitzatest_SRCS analitzatest.cpp)
kde4_add_unit_test(analitzatest ${analitzatest_SRCS})
target_link_libraries(analitzatest ${testLibs})

set( matchingtest_SRCS matchingtest.cpp ../substituteexpression.cpp ../abstractexpressiontransformer.cpp)
kde4_add_unit_test(matchingtest ${matchingtest_SRCS})
target_link_libraries(matchingtest ${testLibs})

set( expressiontest_SRCS expressiontest.cpp)
kde4_add_unit_test(expressiontest ${expressiontest_SRCS})
target_link_libraries(expressiontest ${testLibs})

set( exptest_SRCS exptest.cpp)
kde4_add_unit_test(exptest ${exptest_SRCS})
target_link_libraries(exptest ${testLibs})

set( mathmlpresentationtest_SRCS mathmlpresentationtest.cpp)
kde4_add_unit_test(mathmlpresentationtest ${mathmlpresentationtest_SRCS})
target_link_libraries(mathmlpresentationtest ${testLibs})

kde4_add_unit_test(typechecktest typechecktest.cpp )
target_link_libraries(typechecktest ${testLibs})

kde4_add_unit_test(builtintest builtintest.cpp )
target_link_libraries(builtintest ${testLibs})
