## analitza 14.12.3

=== debian/changelog ===
analitza (4:14.12.3-0ubuntu2) vivid; urgency=medium

   * Fix tests. Calling kdeinit4 in kf5 builds are not going to
    get very far.


 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 18:30:09 -0700

analitza (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:54:55 -0700

analitza (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:47:26 -0800

analitza (4:14.12.0-0ubuntu2) vivid; urgency=medium

  * Remove .acc files without abi tars

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Dec 2014 17:52:27 +0100

analitza (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Dec 2014 13:06:59 +0100

analitza (4:14.11.97-0ubuntu4) vivid; urgency=medium

  * Update .symbols file for armhf

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Dec 2014 16:55:09 +0100

analitza (4:14.11.97-0ubuntu3) vivid; urgency=medium

  * Update .symbols file for armhf

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Dec 2014 16:33:32 +0100

analitza (4:14.11.97-0ubuntu2) vivid; urgency=medium

  * Update .symbols file for armhf

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Dec 2014 15:26:14 +0100

analitza (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Change build-deps for Qt 5 build
  * Change pkg-kde script to version 3 in debian/rules
  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Dec 2014 15:41:29 +0100
