=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                pkg-config,
                pkg-kde-tools (>= 0.12),
                qtdeclarative5-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Homepage: http://edu.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/analitza.git/
