=== debian/changelog ===
analitza (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 14:45:47 -0700

analitza (4:15.12.1-0ubuntu3) xenial; urgency=medium

  * Add libglu1-mesa-dev as that's required as well 

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 14 Mar 2016 21:42:21 +0100

analitza (4:15.12.1-0ubuntu2) xenial; urgency=medium

  * Analitza5Targets.cmake defines a dependency on libGL.so, so make
    libanalitza-dev depend on libgl1-mesa-dev

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 14 Mar 2016 17:05:29 +0100

analitza (4:15.12.1-0ubuntu1) xenial; urgency=medium

  [ Clive Johnston ]
  * New upstream release

  [ Philip Muškovac ]
  * Merge with debian git master

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 10:20:36 +0100

analitza (4:15.08.2-0ubuntu2) xenial; urgency=medium

  * Fix autopackagetests by adding allow-stderr to the requirements.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Nov 2015 15:34:27 +0100

analitza (4:15.08.0-1) experimental; urgency=medium

  * New upstream release (15.04.0).
  * Update symbols files.
  * New upstream release (15.08.0).
  * Update symbols files.
  * Update copyright file.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Sep 2015 18:05:12 +0200

analitza (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update build dependencies to build against experimental and to
    follow cmake.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 16 Feb 2015 14:55:00 +0100
