=== debian/control ===
--- 
+++ 
@@ -3,22 +3,24 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules,
+               extra-cmake-modules (>= 1.7.0~),
                libeigen3-dev,
+               libglew-dev,
                libncurses5-dev,
-               libqt5opengl5-dev,
-               libqt5svg5-dev,
+               libqt5opengl5-dev (>= 5.4),
+               libqt5svg5-dev (>= 5.4),
                libreadline-dev,
                pkg-config,
                pkg-kde-tools (>= 0.12),
-               qtdeclarative5-dev
+               pkg-kde-tools (>> 0.15.15),
+               qtbase5-dev (>= 5.4),
+               qtdeclarative5-dev (>= 5.4)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/analitza.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/analitza.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/analitza.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/analitza.git
 
 Package: analitza-common
 Architecture: all
@@ -36,11 +38,14 @@
 Architecture: any
 Section: libdevel
 Conflicts: kalgebra-dev
-Depends: libanalitza6 (= ${binary:Version}),
-         libanalitzagui6 (= ${binary:Version}),
-         libanalitzaplot6 (= ${binary:Version}),
-         libanalitzawidgets6 (= ${binary:Version}),
+Depends: libanalitza7 (= ${binary:Version}),
+         libanalitzagui7 (= ${binary:Version}),
+         libanalitzaplot7 (= ${binary:Version}),
+         libanalitzawidgets7 (= ${binary:Version}),
          qml-module-org-kde-analitza (= ${binary:Version}),
+         qtbase5-dev (>= 5.4),
+         libgl1-mesa-dev,
+         libglu1-mesa-dev,
          ${misc:Depends}
 Description: development files for Analitza
  Analitza is a library to parse and work with mathematical expressions. This
@@ -52,7 +57,7 @@
  .
  This package is part of the KDE education module.
 
-Package: libanalitza6
+Package: libanalitza7
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library to work with mathematical expressions
@@ -61,7 +66,7 @@
  .
  This package is part of the KDE education module.
 
-Package: libanalitzawidgets6
+Package: libanalitzawidgets7
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library to work with mathematical expressions - widgets
@@ -70,7 +75,7 @@
  .
  This package is part of the KDE education module.
 
-Package: libanalitzagui6
+Package: libanalitzagui7
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: kalgebra (<< 4:4.7.2)
@@ -82,7 +87,7 @@
  .
  This package is part of the KDE education module.
 
-Package: libanalitzaplot6
+Package: libanalitzaplot7
 Architecture: any
 Depends: analitza-common, ${misc:Depends}, ${shlibs:Depends}
 Breaks: kalgebra (<< 4:4.7.2)
@@ -108,9 +113,9 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: libanalitza6 (= ${binary:Version}),
-         libanalitzagui6 (= ${binary:Version}),
-         libanalitzaplot6 (= ${binary:Version}),
+Depends: libanalitza7 (= ${binary:Version}),
+         libanalitzagui7 (= ${binary:Version}),
+         libanalitzaplot7 (= ${binary:Version}),
          ${misc:Depends}
 Breaks: kalgebra-dbg (<< 4:4.8), kdeedu-dbg (<< 4:4.6.80)
 Replaces: kalgebra-dbg (<< 4:4.8), kdeedu-dbg (<< 4:4.6.80)
