## analitza 16.04.3

=== debian/changelog ===
analitza (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Debian merge: No remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * Fix merge markers in symbols files. 
  * New upstream bugfix release

  [ Clive Johnston ]
  * Refresh symbols
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)
  * Refreshed symbols and removed MISSING

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:34:47 +0200

analitza (4:15.12.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 29 Feb 2016 08:32:08 +0100

analitza (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * Follow upstream soversion bump

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:23 +0100
