=== debian/control ===
--- 
+++ 
@@ -5,22 +5,21 @@
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.7.0~),
+               extra-cmake-modules (>= 5.24.0~),
                libeigen3-dev,
                libglew-dev,
                libncurses5-dev,
-               libqt5opengl5-dev (>= 5.4),
-               libqt5svg5-dev (>= 5.4),
+               libqt5opengl5-dev (>= 5.6.1~),
+               libqt5svg5-dev (>= 5.6.1~),
                libreadline-dev,
                pkg-config,
-               pkg-kde-tools (>= 0.12),
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.4),
-               qtdeclarative5-dev (>= 5.4)
-Standards-Version: 3.9.6
+               qtbase5-dev (>= 5.6.1~),
+               qtdeclarative5-dev (>= 5.6.1~)
+Standards-Version: 3.9.7
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/analitza.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/analitza.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/analitza
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/analitza
 
 Package: analitza-common
 Architecture: all
@@ -42,10 +41,10 @@
          libanalitzagui7 (= ${binary:Version}),
          libanalitzaplot7 (= ${binary:Version}),
          libanalitzawidgets7 (= ${binary:Version}),
+         libgl1-mesa-dev,
+         libglu1-mesa-dev,
          qml-module-org-kde-analitza (= ${binary:Version}),
          qtbase5-dev (>= 5.4),
-         libgl1-mesa-dev,
-         libglu1-mesa-dev,
          ${misc:Depends}
 Description: development files for Analitza
  Analitza is a library to parse and work with mathematical expressions. This
@@ -78,8 +77,6 @@
 Package: libanalitzagui7
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: kalgebra (<< 4:4.7.2)
-Replaces: kalgebra (<< 4:4.7.2)
 Description: library to work with mathematical expressions - GUI routines
  This library is used by KAlgebra and may be used by other software to parse and
  work with mathematical expressions. This library provides the routines related
@@ -90,8 +87,6 @@
 Package: libanalitzaplot7
 Architecture: any
 Depends: analitza-common, ${misc:Depends}, ${shlibs:Depends}
-Breaks: kalgebra (<< 4:4.7.2)
-Replaces: kalgebra (<< 4:4.7.2)
 Description: library to work with mathematical expressions - plotting bits
  This library is used by KAlgebra and may be used by other software to parse and
  work with mathematical expressions. This library provides the routines related
@@ -108,19 +103,3 @@
  to plotting.
  .
  This package is part of the KDE education module.
-
-Package: libanalitza-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: libanalitza7 (= ${binary:Version}),
-         libanalitzagui7 (= ${binary:Version}),
-         libanalitzaplot7 (= ${binary:Version}),
-         ${misc:Depends}
-Breaks: kalgebra-dbg (<< 4:4.8), kdeedu-dbg (<< 4:4.6.80)
-Replaces: kalgebra-dbg (<< 4:4.8), kdeedu-dbg (<< 4:4.6.80)
-Description: debugging symbols for Analitza
- This package contains debugging files used to investigate problems with
- libraries and binaries included in Analitza.
- .
- This package is part of the KDE education module.
