## analitza 16.08.3

=== debian/changelog ===
analitza (4:16.08.3-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Replace dbus-launch with dbus-run-session in tests.
    Thanks to Simon McVittie for reporting (Closes: 835831)
  * New upstream release (16.08.3)

  [ Automatic packaging ]
  * Update symbols files with the buildds logs.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 20:34:25 +0100

analitza (4:16.08.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update symbols files with the buildds results
  * Update symbols files

  [ Maximiliano Curia ]
  * New upstream release (16.08.1)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 17 Oct 2016 21:23:49 +0200

analitza (4:16.04.0-2) unstable; urgency=medium

  [ Automatic packaging ]
  * Update symbols files from buildds logs (4:16.04.0-1).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 18 May 2016 17:33:57 +0200

analitza (4:16.04.0-1) experimental; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update symbols files with the logs from the buildds
  * Update symbols files.

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 May 2016 15:21:15 +0200
