=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.24.0~),
+               extra-cmake-modules (>= 1.7.0~),
                libeigen3-dev,
                libglew-dev,
                libncurses5-dev,
-               libqt5opengl5-dev (>= 5.6.1~),
-               libqt5svg5-dev (>= 5.6.1~),
+               libqt5opengl5-dev (>= 5.4),
+               libqt5svg5-dev (>= 5.4),
                libreadline-dev,
                pkg-config,
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.6.1~),
-               qtdeclarative5-dev (>= 5.6.1~)
-Standards-Version: 3.9.7
+               qtbase5-dev (>= 5.4),
+               qtdeclarative5-dev (>= 5.4)
+Standards-Version: 3.9.8
 Homepage: http://edu.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/analitza
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/analitza
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/analitza.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/analitza.git
 
 Package: analitza-common
 Architecture: all
@@ -41,8 +41,6 @@
          libanalitzagui7 (= ${binary:Version}),
          libanalitzaplot7 (= ${binary:Version}),
          libanalitzawidgets7 (= ${binary:Version}),
-         libgl1-mesa-dev,
-         libglu1-mesa-dev,
          qml-module-org-kde-analitza (= ${binary:Version}),
          qtbase5-dev (>= 5.4),
          ${misc:Depends}
