=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 	$(overridden_command) -V
 
 override_dh_strip:
-	$(overridden_command) --ddeb-migration='libanalitza-dbg (<= 4:15.12.0-1~~)'
+	$(overridden_command) --dbgsym-migration='libanalitza-dbg (<= 4:15.12.0-1~~)'
